QDACCO(1)

NAME
qdacco — dacco english-catalan dictionary frontend

SYNOPSIS

qdacco [-d ]

DESCRIPTION

This manual page documents briefly the qdacco command.

This manual page was written for the Debian distribution because the original program does not have a manual page.

qdacco is a program that is able to search in the Dacco database to translate from english to catalan o viceversa.

OPTIONS

This program follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-d  Enable debug mode.

AUTHOR

This manual page was written by Miguel Gea Milvaques xerakko@debian.org for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.